<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>EP vybral troch finalistov na Sacharovovu cenu</Title><Topic>Ľudské práva</Topic><PublicationDate>2007-09-25 - 12:41</PublicationDate><Chapo>

Na spoločnom zasadnutí Výboru EP pre zahraničné veci (AFET) a Výboru EP pre rozvoj (DEVE), ktoré sa uskutočnilo v pondelok 24. septembra, vybrali europoslanci mená troch finalistov na udelenie Sacharovovej ceny za slobodu myslenia za rok 2007. Sú nimi Salih Mahmúd Osman, Anna Politkovská a čínski manželia Ceng Ťin-jen a Chu Ťia. Z uvedených troch kandidátov vyberie konečného víťaza Konferencia predsedov politických skupín dňa 25. októbra. Cena bude odovzdaná 11. decembra v Štrasburgu.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify"><xhtml:u><xhtml:strong>Traja vybraní finalisti sú:</xhtml:strong></xhtml:u></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ceng Ťin-jen a Chu Ťia</xhtml:strong>, čínski manželia bojujúci za ľudské práva. Pani Ceng Ťin-jen je "virtuálnou disidentkou" a na svojom blogu pravidelne informuje o porušeniach ľudských práv v Číne, jej manžel je environmentálnym aktivistom a bojuje zároveň aj proti šíreniu AIDS.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Salih Mahmúd Osman</xhtml:strong>, sudánsky právnik a obhajca ľudských práv, je na túto cenu navrhnutý za jeho bezplatné právne služby poskytované obetiam porušovania ľudských práv a občianskej vojny v Sudáne.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Anna Politkovská</xhtml:strong> (in memoriam), ruská novinárka a aktivistka v oblasti ľudských práv, ktorá bola zavraždená 7. októbra 2006, je navrhnutá za jej opozíciu a informácie o čečenskom konflikte. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:u><xhtml:strong>O cene:</xhtml:strong></xhtml:u></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Európsky parlament udeľuje Sacharovovu cenu každoročne od roku 1988 na pamiatku ruského fyzika a vynálezcu vodíkovej bomby Andreja Sacharova (1921 – 1989), ktorý v roku 1970 zriadil Výbor na obranu ľudských práv a politických obetí. Jeho snahy boli v roku 1975 ocenené Nobelovou cenou za mier. Tohtoročná cena bude udelená 11. decembra počas plenárneho zasadnutia Európskeho parlamentu v Štrasburgu, teda deň po 59. výročí Univerzálnej deklarácie OSN o ľudských právach. Súčasťou ocenenia je aj šek na 50 000 eur. V roku 1989 získal Sacharovovu cenu za slobodu myslenia Alexander Dubček.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070924IPR10614</ns1:ID></REF><Knowmore text-before="more"><Link href="/eplive/public/multimediaav_page/10700-20070925MAV10699-AUDIO/default_en.htm" title="Viac">Zvukový záznam z vyhlásenia troch finalistov na Sacharovovu cenu (v anglickom jazyku)</Link><Multimedia href="20070925MLT10710" title="Videozáznam z vyhlásenia troch finalistov na Sacharovovu cenu" ext="wmv">(v anglickom jazyku)</Multimedia></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/eplive/public/multimediaav_page/10700-20070925MAV10699-AUDIO/default_en.htm</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>MULTIMEDIA</ORIGIN>
<URL>20070925MLT10710.wmv</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>